Require libarchive-dev and libbz2-dev for GPX import
authorTom Hughes <tom@compton.nu>
Tue, 11 Jun 2019 12:04:57 +0000 (13:04 +0100)
committerTom Hughes <tom@compton.nu>
Tue, 11 Jun 2019 12:04:57 +0000 (13:04 +0100)
cookbooks/web/resources/rails_port.rb

index cc7aad35bd30252398f6bff996f935de4aadf992..fe55ec34e90ae8377115b6ebb3d3a33265772034 100644 (file)
@@ -87,6 +87,8 @@ action :create do
     libmemcached-dev
     libffi-dev
     libgd-dev
+    libarchive-dev
+    libbz2-dev
   ]
 
   package %w[